/*
Theme Name: Child
Template: zerif-lite
*/
@import url('../zerif-lite/style.css');

.social li a {
	color: #939393;
	font-size: 32px;
}
.section-header h2 {
	margin-top: 0px;
}
.feedback-box .client-info .client-name {
	font-family: 'Lato', serif;
	color: #404040;
}
.company-details {
	color: #939393;
	padding-top: 45px;
	padding-bottom: 60px;
}





/* -------------------------------------------------------- 価格表 */
.whole{
display: inline-block;
margin:10px 0;
}
.type{
width: 350px;
border-radius: 5px 5px 0px 0px;
background-color: #eac80d;
height: 38px;
}
.type p{
font-size: 13px;
text-transform: uppercase;
color: white;
text-align: center;
padding-top: 10px;
}
.header{
padding-top: 30px;
padding-bottom: 0px;
}
.header span{
font-size: 32px;	
}
.month{
font-size: 14px;
color: #575757;
text-align: center !important;
}
.plan{
width: 350px;
background-color: #2b2937;
border-radius: 0px 0px 5px 5px;
color: white;
text-align: center;
font-size:40px;
}
.standard{
background-color: #1abc9c;
border-bottom: 3px solid #18937b;
}
.ultimate{
background-color: #5d6a9a;
border-bottom: 3px solid #474f6f;
}
.wedding1{
background-color: #be32b2;
border-bottom: 3px solid #ea62de;
}
.wedding2{
background-color: #f8d45f;
border-bottom: 3px solid #f7e19b;
}
.wedding3{
background-color: #f499b0;
border-bottom: 3px solid #f9bbcb;
}
.price{
height:20px;
}
.cart{
display:none;
}
ul.price1 {
list-style: none;
font-size: 15px;
color: #9095aa;
padding: 0px;
margin: 0px;
}
li.price1 {
border-bottom: 1px solid #494a5a;
padding: 0px;
margin: 0px;
text-align: center;
height: 52px;
line-height: 52px;
}
.priceincluded {
padding:0 20px 20px;
color: #9b9999;
font-size: 14px;
}
.priceatt {
padding:0 10px;
color: #666;
font-size: 14px;
}